path: /build/build/j2cli-dev-python-0.3.11+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge dev-python/j2cli -pv -t && \
    USE="-python_targets_python3_10 -python_targets_python3_7 -python_targets_python3_8 python_targets_python3_9" emerge -j ${JOBS} --nodeps dev-python/j2cli && \
    export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && \
    export LUET_PORTAGE_IGNORE_TAR_WARNING=1 && \
    export LUET_PORTAGE_PKGMETA=1 && \
    export LUET_PORTAGE_PKGFILES=1 && \
    eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/j2cli && \
    luet-portage --dir /pkgdir/j2cli dev-python/j2cli && \
    eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-systemd-dev-tree:bb1e82a9e6f1da3dc6c9905469f3438a10507becfb305e164852c19351e3a7d3
  package:
    name: j2cli
    version: 0.3.11+1
    category: dev-python
    use_flags:
    - -python_targets_python3_10
    - -python_targets_python3_7
    - -python_targets_python3_8
    - python_targets_python3_9
    requires:
    - name: macaroni-funtoo-race12
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Jinja2 Command-Line Tool
    uri:
    - https://pypi.python.org/pypi/j2cli
    license: BSD-2-Clause
    buildtimestamp: 2024-11-16 09:50:23.37355148 +0000 UTC m=+71.756035637
    labels:
      DEPEND: dev-python/setuptools[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        dev-python/jinja[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        dev-python/pyyaml[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
        ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 )
        python_targets_python3_8? ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        >=dev-python/setuptools-42.0.2[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        >=dev-vcs/git-1.8.2.1[curl]
      IUSE: doc test python_targets_python3_10 python_targets_python3_7 python_targets_python3_9
        python_targets_python3_8
      RDEPEND: dev-python/jinja[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        dev-python/pyyaml[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
        ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 )
        python_targets_python3_8? ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      emerge.packages: dev-python/j2cli
      kit: geaaru-kit
      original.package.name: dev-python/j2cli
      original.package.slot: "0"
      original.package.version: 0.3.11
    treedir: /build/packages
  package_dir: /pkgdir/j2cli
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-systemd-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 02801905c64fc59c797887226d4d93f624e3e0da4467f7e8763cd5335279508a
compressiontype: zstd
files:
- usr/bin/j2
- usr/lib/python-exec/python3.9/j2
- usr/lib/python3.9/site-packages/j2cli/__init__.py
- usr/lib/python3.9/site-packages/j2cli/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/j2cli/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/j2cli/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/j2cli/__pycache__/cli.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/j2cli/__pycache__/cli.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/j2cli/__pycache__/cli.cpython-39.pyc
- usr/lib/python3.9/site-packages/j2cli/__pycache__/context.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/j2cli/__pycache__/context.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/j2cli/__pycache__/context.cpython-39.pyc
- usr/lib/python3.9/site-packages/j2cli/cli.py
- usr/lib/python3.9/site-packages/j2cli/context.py
- usr/lib/python3.9/site-packages/j2cli/extras/__init__.py
- usr/lib/python3.9/site-packages/j2cli/extras/__pycache__/__init__.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/j2cli/extras/__pycache__/__init__.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/j2cli/extras/__pycache__/__init__.cpython-39.pyc
- usr/lib/python3.9/site-packages/j2cli/extras/__pycache__/customize.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/j2cli/extras/__pycache__/customize.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/j2cli/extras/__pycache__/customize.cpython-39.pyc
- usr/lib/python3.9/site-packages/j2cli/extras/__pycache__/filters.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/j2cli/extras/__pycache__/filters.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/j2cli/extras/__pycache__/filters.cpython-39.pyc
- usr/lib/python3.9/site-packages/j2cli/extras/customize.py
- usr/lib/python3.9/site-packages/j2cli/extras/filters.py
- usr/lib/python3.9/site-packages/j2cli-0.3.11-py3.9.egg-info/PKG-INFO
- usr/lib/python3.9/site-packages/j2cli-0.3.11-py3.9.egg-info/SOURCES.txt
- usr/lib/python3.9/site-packages/j2cli-0.3.11-py3.9.egg-info/dependency_links.txt
- usr/lib/python3.9/site-packages/j2cli-0.3.11-py3.9.egg-info/entry_points.txt
- usr/lib/python3.9/site-packages/j2cli-0.3.11-py3.9.egg-info/not-zip-safe
- usr/lib/python3.9/site-packages/j2cli-0.3.11-py3.9.egg-info/requires.txt
- usr/lib/python3.9/site-packages/j2cli-0.3.11-py3.9.egg-info/top_level.txt
- usr/share/doc/j2cli-0.3.11/README.md.bz2
- var/db/pkg/dev-python/j2cli-0.3.11/BDEPEND
- var/db/pkg/dev-python/j2cli-0.3.11/BUILD_TIME
- var/db/pkg/dev-python/j2cli-0.3.11/CATEGORY
- var/db/pkg/dev-python/j2cli-0.3.11/CBUILD
- var/db/pkg/dev-python/j2cli-0.3.11/CFLAGS
- var/db/pkg/dev-python/j2cli-0.3.11/CHOST
- var/db/pkg/dev-python/j2cli-0.3.11/CONTENTS
- var/db/pkg/dev-python/j2cli-0.3.11/COUNTER
- var/db/pkg/dev-python/j2cli-0.3.11/CTARGET
- var/db/pkg/dev-python/j2cli-0.3.11/CXX
- var/db/pkg/dev-python/j2cli-0.3.11/CXXFLAGS
- var/db/pkg/dev-python/j2cli-0.3.11/DEFINED_PHASES
- var/db/pkg/dev-python/j2cli-0.3.11/DEPEND
- var/db/pkg/dev-python/j2cli-0.3.11/DESCRIPTION
- var/db/pkg/dev-python/j2cli-0.3.11/EAPI
- var/db/pkg/dev-python/j2cli-0.3.11/FEATURES
- var/db/pkg/dev-python/j2cli-0.3.11/HOMEPAGE
- var/db/pkg/dev-python/j2cli-0.3.11/INHERITED
- var/db/pkg/dev-python/j2cli-0.3.11/IUSE
- var/db/pkg/dev-python/j2cli-0.3.11/IUSE_EFFECTIVE
- var/db/pkg/dev-python/j2cli-0.3.11/KEYWORDS
- var/db/pkg/dev-python/j2cli-0.3.11/LDFLAGS
- var/db/pkg/dev-python/j2cli-0.3.11/LICENSE
- var/db/pkg/dev-python/j2cli-0.3.11/PF
- var/db/pkg/dev-python/j2cli-0.3.11/RDEPEND
- var/db/pkg/dev-python/j2cli-0.3.11/RESTRICT
- var/db/pkg/dev-python/j2cli-0.3.11/SIZE
- var/db/pkg/dev-python/j2cli-0.3.11/SLOT
- var/db/pkg/dev-python/j2cli-0.3.11/USE
- var/db/pkg/dev-python/j2cli-0.3.11/environment.bz2
- var/db/pkg/dev-python/j2cli-0.3.11/j2cli-0.3.11.ebuild
- var/db/pkg/dev-python/j2cli-0.3.11/repository
package_cacheimage: ""
runtime:
  name: j2cli
  version: 0.3.11+1
  category: dev-python
  use_flags:
  - -python_targets_python3_10
  - -python_targets_python3_7
  - -python_targets_python3_8
  - python_targets_python3_9
  requires:
  - name: jinja
    version: '>=0'
    category: dev-python
  - name: pyyaml
    version: '>=0'
    category: dev-python
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Jinja2 Command-Line Tool
  uri:
  - https://pypi.python.org/pypi/j2cli
  license: BSD-2-Clause
  labels:
    DEPEND: dev-python/setuptools[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      dev-python/jinja[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      dev-python/pyyaml[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
      ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      >=dev-python/setuptools-42.0.2[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      >=dev-vcs/git-1.8.2.1[curl]
    IUSE: doc test python_targets_python3_10 python_targets_python3_7 python_targets_python3_9
      python_targets_python3_8
    RDEPEND: dev-python/jinja[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      dev-python/pyyaml[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
      ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
    emerge.packages: dev-python/j2cli
    kit: geaaru-kit
    original.package.name: dev-python/j2cli
    original.package.slot: "0"
    original.package.version: 0.3.11
